table{
    border-collapse: collapse;
	table-layout: fixed;
    width: 100%;
    margin: 0 0 80px 0;
}
	caption{
		font-size: 24px;
		line-height: 35px;
		font-weight: 700;
		text-align: left;
		padding: 10px 0 10px 20px;
	}    
	th{
        text-align: left;
        vertical-align: top;
		padding: 8px 0;
        border-bottom: 1px solid #ea650d;
        font-size: 18px;
        line-height: 22px;
    }
	th:first-of-type{
		padding-left: 20px;
	}
    th.sort:after{
        display: inline-block;
        vertical-align: middle;
        content: "";
        margin-left: 7px;
        width: 10px;
        height: 7px;
/*        background: url("../img/icon-asc.svg") no-repeat center;*/
		background: url("https://go.nnip.com/_static/img/icon-asc.svg") no-repeat center;
    }
    th.sort.desc:after{
        transform: scaleY(-1);
        filter: FlipV;
        -ms-filter: "FlipV";
    }

    td{
        vertical-align: top;
		padding: 16px 0;
        border-bottom: 1px solid #f1edeb;
    }
	td:first-of-type{
		padding-left: 20px;
	}
    td[colspan]{
        font-weight: 700;
        border-bottom-width: 2px;
    }




/* FUNDS */
.funds-list td{
    vertical-align: middle;
}
.funds-list td[colspan]{
    font-size: 18px;
}
.funds-list tr:hover td{
    background: #f8f6f5;
}
.funds-list tr:hover th,
.funds-list tr:hover td[colspan]{
    background: none;
}
	.funds-list a{
		text-decoration: none;
	}    
	.funds-list tr:hover a{
		color: #e64415;
	}
		.funds-list span{
			display: block;
			font-weight: 400;
			font-size: 16px;
			line-height: 22px;
			padding-top: 5px;
			color: #666;
		}
		.funds-list th span{
			font-size: 12px;
			line-height: 20px;
			color: #999;
		}
td.name{
	position: relative;
	padding-left: 40px;
    font-weight: 700;
}
	td.name span{
		color: #999;
	}
tr:hover td.name:before{
    position: absolute;
    content: "";
    display: block;
    left: 0;
    top: -1px;
    bottom: -1px;
    width: 5px;
    height: auto;
    background: #e64415;
}
td.morningstar,
td.download{
    font-size: 0;
}
td.morningstar a,
td.download a{
    display: inline-block;
    height: 28px;
    background: none;
}
td.morningstar a{
    width: 66px;
	background-repeat: no-repeat;
	background-size: cover;
}
td.download a{
    width: 28px;
/*    background: url("../img/icon-download.svg") center no-repeat;*/
	background: url("https://go.nnip.com/_static/img/icon-download.svg") center no-repeat;
}
tr:hover td.download a{
/*	background-image: url("../img/icon-download-orange.svg");*/
	background-image: url("https://go.nnip.com/_static/img/icon-download-orange.svg");
}
td.morningstar.risk-1 a{
/*    background-image: url("../img/risk-1.svg");*/
	background-image: url("https://go.nnip.com/_static/img/risk-1.svg");
}
td.morningstar.risk-2 a{
/*    background-image: url("../img/risk-2.svg");*/
	background-image: url("https://go.nnip.com/_static/img/risk-2.svg");
}
td.morningstar.risk-3 a{
/*    background-image: url("../img/risk-3.svg");*/
	background-image: url("https://go.nnip.com/_static/img/risk-3.svg");
}
td.morningstar.risk-4 a{
/*    background-image: url("../img/risk-4.svg");*/
	background-image: url("https://go.nnip.com/_static/img/risk-4.svg");
}
td.morningstar.risk-5 a{
/*    background-image: url("../img/risk-5.svg");*/
	background-image: url("https://go.nnip.com/_static/img/risk-5.svg");
}
td.morningstar.risk-6 a{
/*    background-image: url("../img/risk-6.svg");*/
	background-image: url("https://go.nnip.com/_static/img/risk-6.svg");
}
td.morningstar.risk-7 a{
/*    background-image: url("../img/risk-1.svg");*/
	background-image: url("https://go.nnip.com/_static/img/risk-7.svg");
}
td.compare{
	position: relative;
}
td.compare .checkbox{
    margin: 0;
}
	td.compare .checkbox span{
		font-size: 0;
	}
	td.compare .checkbox span:after{
		margin-top: -8px;
	}



/* COLUMN WIDTHS */
.funds-list th{
	width: 12%;
}
.funds-list th:first-of-type{
	width: 40%;
}
.funds-list th:last-of-type{
	width: auto;
}





/* MEDIA QUERIES */
@media (max-width: 992px) {
	.funds-list th{
		width: 15%;
	}
	.funds-list th:first-of-type{
		width: 25%;
	}
	.funds-list th:last-of-type{
		width: auto;
	}
}
@media (max-width: 768px) {
	
	caption{
		font-size: 18px;
		line-height: 22px;
		padding-left: 0;
	}
	th{
		font-size: 14px;
		line-height: 20px;
	}
	td{
		font-size: 14px;
	}
	th:first-of-type,
	td:first-of-type{
		padding-left: 0;
	}
	
	table.funds-list,
	.funds-list caption,
	.funds-list thead,
	.funds-list tbody,
	.funds-list tr,
	.funds-list th,
	.funds-list td{
		display: block;
	}
	.funds-list td{
		border: none;
	}
	.funds-list th,
	.funds-list tr:hover td.name:before,
	.funds-list span,
	.funds-list td.download,
	.funds-list td.compare{
		display: none;
	}
	.funds-list tr:hover td{
		background: none;
	}
		.funds-list tr:hover a{
			color: #666;
		}
	.funds-list td[colspan]{
		font-size: 14px;
		border-top: 1px solid #f1edeb;
		padding: 16px 0 6px 0;
	}
	.funds-list tr:after{
		display: table;
		clear: both;
		content: "";
	}
	td.name{
		padding: 16px 0 5px 0;
	}
	td.value,
	td.date,
	td.morningstar{
		float: right;
		padding: 5px 0 16px 0;
		border-bottom: 1px solid #f1edeb;
	}
	td.value{
		width: 60%;
		text-align: right;
		line-height: 14px;
	}
	td.date{
		width: 22%;
		line-height: 14px;
	}
	td.morningstar{
		width: 18%;
	}
		td.morningstar a{
			width: 36px;
			height: 12px;
			margin-bottom: 2px;
		}
}
    